## spyder 2.3.8+dfsg1

=== debian/changelog ===
spyder (2.3.8+dfsg1-1build1) xenial; urgency=medium

  * No change rebuild to drop python3.4 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2016 14:45:31 +0000

spyder (2.3.8+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 2.3.8+dfsg1 (Closes: #802931)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 29 Nov 2015 09:13:02 +0100
