=== debian/control ===
Source: spyder
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
           Alexandre Fayolle <afayolle@debian.org>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pyqt4,
               python3-setuptools,
               python3-sip,
               python3-sphinx,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/spyder.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
Homepage: https://github.com/spyder-ide/spyder
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python:Depends},
         python-spyderlib (= ${binary:Version})
Breaks: ${python-Breaks},
        python-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 2)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This is the Python 2 version of the package.

Package: python-spyderlib
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-mathjax,
         python-qt4,
         spyder-common
Recommends: ipython-qtconsole,
            pep8,
            pyflakes (>= 0.5.0),
            pylint,
            python-bs4,
            python-jedi,
            python-matplotlib,
            python-numpy,
            python-pandas,
            python-psutil (>= 0.3.0),
            python-rope,
            python-scipy,
            python-sphinx,
            python-spyderlib-doc (= ${binary:Version})
Suggests: tortoisehg,
          gitk
Breaks: ${python:Breaks},
        spyder (<< 2.3.0+dfsg-2),
        python-spyderlib-doc (<< 2.3.0+dfsg-4)
Provides: ${python:Provides}
Replaces: spyder (<< 2.0.12-1)
Description: Python IDE for scientists (Python 2 modules)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This is the Python 2 version of the package.

Package: python-spyderlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-spyderlib (<< 2.3.0+dfsg-4)
Replaces: python-spyderlib (<< 2.3.0+dfsg-4)
Description: Python IDE for scientists (Documentation)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This is the documentation of the package.

Package: spyder3
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-spyderlib (= ${binary:Version})
Breaks: ${python3-Breaks},
        python3-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 3)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This is the Python 3 version of the package.

Package: python3-spyderlib
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         libjs-jquery,
         libjs-mathjax,
         python3-pyqt4,
         spyder-common
Recommends: ipython3-qtconsole,
            python3-pep8,
            pyflakes (>= 0.5.0),
            pylint,
            python3-bs4,
            python3-jedi,
            python3-matplotlib,
            python3-numpy,
            python3-pandas,
            python3-psutil,
            python3-scipy,
            python3-sphinx,
            python-spyderlib-doc (= ${binary:Version})
Suggests: tortoisehg,
          gitk
Provides: ${python3:Provides}
Breaks: ${python3:Breaks},
         spyder3 (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 3 modules)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This is the Python 3 version of the package.

Package: spyder-common
Architecture: all
Section: python
Depends: ${misc:Depends}
Provides: ${python3:Provides}
Description: Python IDE for scientists (common files)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This is the common files of the package.
