=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg1,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
 https://github.com/spyder-ide/spyder/releases .*/spyder-(\d\S*)\.zip
