## spyder 3.0.1+dfsg1

=== debian/changelog ===
spyder (3.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.1+dfsg1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 30 Oct 2016 19:22:43 +0100

spyder (3.0.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 3.0.0+dfsg1
  * Upstream renamed module spyderlib into spyder
  * d/control
    - New binary packages: python-spyder, python3-spyder, spyder-doc
    - python-spyderlib, python3-spyderlib, python-spyder-doc are now
      transitional packages.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Sep 2016 13:21:06 +0200

spyder (3.0.0~b5+dfsg1-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0~b5+dfsg1
  * debian/control
    - Added Depends: python-pep8, python3-pep8

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 23 Aug 2016 22:24:06 +0200

spyder (3.0.0~b4+dfsg1-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0~b4+dfsg1
    (Closes: #784613, #797069, #826042, #811339)
  * debian/watch
    - Use the Debian pypi redirector
  * debian/copyright
    - updated Files-Excluded
  * debian/control
    - update the Vcs-X fileds
    - Remove Alexandre Fayolle and Ludovic Aubry from Uploaders
      thanks for their work. (Closes: #833330)
    - Added Depends: python-nbconvert, python-qtawesome, python-qtconsole,
      python-qtpy, python-pickleshare, python-pyflakes, python-pygments,
      python-zmq,
      python3-nbconvert, python3-qtawesome, python3-qtconsole,
      python3-qtpy, python3-pickleshare, python3-pyflakes, python3-pygments,
      python3-zmq

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 21 Aug 2016 11:52:26 +0200
