=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: spyder
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
-           Alexandre Fayolle <afayolle@debian.org>,
-           Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
@@ -11,14 +9,12 @@
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pyqt4,
                python3-setuptools,
-               python3-sip,
                python3-sphinx,
                xsltproc
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/spyder.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -28,7 +24,7 @@
 Section: devel
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-spyderlib (= ${binary:Version})
+         python-spyder (= ${binary:Version})
 Breaks: ${python-Breaks},
         python-spyderlib (<< 2.3.0+dfsg-2)
 Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
@@ -41,34 +37,51 @@
 
 Package: python-spyderlib
 Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, python-spyder
+Description: transitional dummy package for python-spyder
+ This is a transitional package to ease upgrades to the
+ python-spyder package. It can be safely removed.
+
+Package: python-spyder
+Architecture: all
 Section: python
 Depends: ${misc:Depends},
          ${python:Depends},
          libjs-jquery,
          libjs-mathjax,
-         python-qt4,
-         spyder-common
-Recommends: ipython-qtconsole,
-            pep8,
-            pyflakes (>= 0.5.0),
-            pylint,
-            python-bs4,
-            python-jedi,
-            python-matplotlib,
+	 pep8,
+	 pylint,
+	 python-bs4,
+         python-jedi,
+	 python-nbconvert,
+         python-pep8,
+         python-psutil,
+	 python-qtawesome,
+	 python-qtconsole,
+         python-qtpy,
+	 python-pickleshare,
+	 python-pyflakes,
+	 python-pygments,
+         python-rope,
+	 python-sphinx,
+	 python-zmq,
+         spyder-common (= ${binary:Version}),
+Recommends: python-matplotlib,
             python-numpy,
             python-pandas,
-            python-psutil (>= 0.3.0),
-            python-rope,
             python-scipy,
-            python-sphinx,
-            python-spyderlib-doc (= ${binary:Version})
+            spyder-doc (= ${binary:Version})
 Suggests: tortoisehg,
           gitk
 Breaks: ${python:Breaks},
         spyder (<< 2.3.0+dfsg-2),
-        python-spyderlib-doc (<< 2.3.0+dfsg-4)
-Provides: ${python:Provides}
-Replaces: spyder (<< 2.0.12-1)
+        python-spyderlib-doc (<< 2.3.0+dfsg-4),
+        python-spyderlib (<< 3.0.0+dfsg1-1~)
+Provides: ${python:Provides},
+          python-spyderlib
+Replaces: spyder (<< 2.0.12-1),
+          python-spyderlib (<< 3.0.0+dfsg1-1~)
 Description: Python IDE for scientists (Python 2 modules)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
@@ -81,6 +94,14 @@
  This is the Python 2 version of the package.
 
 Package: python-spyderlib-doc
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, spyder-doc
+Description: transitional dummy package for python-spyder-doc
+ This is a transitional package to ease upgrades to the
+ spyder-doc package. It can be safely removed.
+
+Package: spyder-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
@@ -103,7 +124,7 @@
 Section: devel
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-spyderlib (= ${binary:Version})
+         python3-spyder (= ${binary:Version})
 Breaks: ${python3-Breaks},
         python3-spyderlib (<< 2.3.0+dfsg-2)
 Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
@@ -116,31 +137,48 @@
 
 Package: python3-spyderlib
 Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, python3-spyder
+Description: transitional dummy package for python3-spyder
+ This is a transitional package to ease upgrades to the
+ python3-spyder package. It can be safely removed.
+
+Package: python3-spyder
+Architecture: all
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
          libjs-jquery,
          libjs-mathjax,
-         python3-pyqt4,
-         spyder-common
-Recommends: ipython3-qtconsole,
-            python3-pep8,
-            pyflakes (>= 0.5.0),
-            pylint,
-            python3-bs4,
-            python3-jedi,
-            python3-matplotlib,
+	 pep8,
+	 pylint,
+	 python3-bs4,
+         python3-jedi,
+	 python3-nbconvert,
+	 python3-pep8,
+         python3-psutil,
+	 python3-qtawesome,
+	 python3-qtconsole,
+         python3-qtpy,
+	 python3-pickleshare,
+	 python3-pyflakes,
+	 python3-pygments,
+	 python3-sphinx,
+	 python3-zmq,
+         spyder-common (= ${binary:Version}),
+Recommends: python3-matplotlib,
             python3-numpy,
             python3-pandas,
-            python3-psutil,
             python3-scipy,
-            python3-sphinx,
-            python-spyderlib-doc (= ${binary:Version})
+            spyder-doc (= ${binary:Version})
 Suggests: tortoisehg,
           gitk
-Provides: ${python3:Provides}
 Breaks: ${python3:Breaks},
-         spyder3 (<< 2.3.0+dfsg-2)
+        spyder3 (<< 2.3.0+dfsg-2),
+        python3-spyderlib (<< 3.0.0+dfsg1-1~)
+Provides: ${python3:Provides},
+          python3-spyderlib
+Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
 Description: Python IDE for scientists (Python 3 modules)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
@@ -154,7 +192,6 @@
 
 Package: spyder-common
 Architecture: all
-Section: python
 Depends: ${misc:Depends}
 Provides: ${python3:Provides}
 Description: Python IDE for scientists (common files)
