## spyder 3.0.2+dfsg1

=== debian/changelog ===
spyder (3.0.2+dfsg1-0ubuntu0.1) yakkety; urgency=medium

  * New upstream version, enables spyder to run on yakkety
    (LP: #1620300)
    - New version needed since Qt4WebKit has been removed
    - debian/control: drop dependency on python-nbconvert, rename
      debian python{,3}-qtconsole to ipython{,3}-qtconsole

 -- Scott Howard <showard@debian.org>  Thu, 15 Dec 2016 10:33:23 +0100

spyder (3.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.2+dfsg1
  * Move the locale data into the spyder-common package

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 30 Oct 2016 19:22:44 +0100
