=== debian/control ===
--- 
+++ 
@@ -54,12 +54,11 @@
 	 pylint,
 	 python-bs4,
          python-jedi,
-	 python-nbconvert,
          python-pep8,
          python-psutil,
 	 python-qtawesome,
-	 python-qtconsole,
-         python-qtpy,
+	 ipython-qtconsole,
+         python-qtpy (>= 1.1.0),
 	 python-pickleshare,
 	 python-pyflakes,
 	 python-pygments,
@@ -154,12 +153,11 @@
 	 pylint,
 	 python3-bs4,
          python3-jedi,
-	 python3-nbconvert,
 	 python3-pep8,
          python3-psutil,
 	 python3-qtawesome,
-	 python3-qtconsole,
-         python3-qtpy,
+	 ipython3-qtconsole,
+         python3-qtpy (>= 1.1.0),
 	 python3-pickleshare,
 	 python3-pyflakes,
 	 python3-pygments,
