=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 	# install the spyder-common files
 	dh_install -p spyder-common spyder/images usr/share/spyder
+	dh_install -p spyder-common spyder/locale usr/share/spyder
 
 	# install the spyder files
 	python setup.py install_scripts -d debian/spyder/usr/bin
