## spyder 3.1.2+dfsg1

=== debian/changelog ===
spyder (3.1.2+dfsg1-1) unstable; urgency=medium

  [ Ghislain Antony Vaillant ]
  * New upstream version 3.1.1+dfsg1
  * Upgrade packaging to debhelper 10
  * d/control
    - Added myself to Uploaders
    - Added Depends python[3]-chardet, python[3]-numpydoc,
                    python[3]-qtawesome >= 0.4.1
    - Bump minimum Python 3 version to 3.3
    - Fixed reference to nonexistent package.
      Thanks to Ben Finney for reporting (Closes: #849616)
    - Use sphinxdoc:Built-Using substvar
  * d/copyright
    - Updated for 3.1.1 version
  * d/rules
    - Update build override for the documentation.
      Following https://wiki.debian.org/Python/LibraryStyleGuide
    - Do not install extra license files

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 3.1.2+dfsg1
  * d/control
    - Moved back python[3]-jedi from Suggests to Depends

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 24 Jan 2017 22:02:52 +0100

spyder (3.0.2+dfsg1-2) unstable; urgency=medium

  * move jedi and rope to Suggests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 07 Dec 2016 09:35:59 +0100
