## spyder 3.1.3+dfsg1

=== debian/changelog ===
spyder (3.1.3+dfsg1-3) unstable; urgency=medium

  * Cherry-pick upstream fix for overreliance on the USER envvar.
    New patch More-robust-username-query.patch
    Thanks to Chris Lamb for reporting (Closes: #859080)
  * Release to unstable

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 04 Apr 2017 12:05:55 +0100

spyder (3.1.3+dfsg1-2) experimental; urgency=medium

  * Cherry-pick upstream fix for broken autocompletion.
    Thanks to bcolsen for fixing the issue upstream (Closes: #855873)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 16 Mar 2017 09:40:32 +0000

spyder (3.1.3+dfsg1-1) experimental; urgency=medium

  * New upstream version 3.1.3+dfsg1
  * Refresh the patch queue
  * Upload to experimental

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 21 Feb 2017 12:16:10 +0000
