=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: spyder
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+           Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
@@ -17,7 +18,7 @@
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 
 Package: spyder
 Architecture: all
@@ -38,7 +39,8 @@
 Package: python-spyderlib
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends}, python-spyder
+Depends: ${misc:Depends},
+         python-spyder
 Description: transitional dummy package for python-spyder
  This is a transitional package to ease upgrades to the
  python-spyder package. It can be safely removed.
@@ -50,37 +52,40 @@
          ${python:Depends},
          libjs-jquery,
          libjs-mathjax,
-	 pep8,
-	 pylint,
-	 python-bs4,
+         pep8,
+         pylint,
+         python-bs4,
+         python-chardet,
          python-jedi,
+         python-nbconvert,
+         python-numpydoc,
          python-pep8,
+         python-pickleshare,
          python-psutil,
-	 python-qtawesome,
-	 ipython-qtconsole,
+         python-pyflakes,
+         python-pygments,
+         python-qtawesome (>= 0.4.1),
+         python-qtconsole,
          python-qtpy (>= 1.1.0),
-	 python-pickleshare,
-	 python-pyflakes,
-	 python-pygments,
-         python-rope,
-	 python-sphinx,
-	 python-zmq,
-         spyder-common (= ${binary:Version}),
+         python-sphinx,
+         python-zmq,
+         spyder-common (= ${binary:Version})
 Recommends: python-matplotlib,
             python-numpy,
             python-pandas,
             python-scipy,
             spyder-doc (= ${binary:Version})
-Suggests: tortoisehg,
-          gitk
+Suggests: gitk,
+          python-rope,
+          tortoisehg
 Breaks: ${python:Breaks},
-        spyder (<< 2.3.0+dfsg-2),
+        python-spyderlib (<< 3.0.0+dfsg1-1~),
         python-spyderlib-doc (<< 2.3.0+dfsg-4),
-        python-spyderlib (<< 3.0.0+dfsg1-1~)
+        spyder (<< 2.3.0+dfsg-2)
 Provides: ${python:Provides},
           python-spyderlib
-Replaces: spyder (<< 2.0.12-1),
-          python-spyderlib (<< 3.0.0+dfsg1-1~)
+Replaces: python-spyderlib (<< 3.0.0+dfsg1-1~),
+          spyder (<< 2.0.12-1)
 Description: Python IDE for scientists (Python 2 modules)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
@@ -95,8 +100,9 @@
 Package: python-spyderlib-doc
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends}, spyder-doc
-Description: transitional dummy package for python-spyder-doc
+Depends: ${misc:Depends},
+         spyder-doc
+Description: transitional dummy package for spyder-doc
  This is a transitional package to ease upgrades to the
  spyder-doc package. It can be safely removed.
 
@@ -107,6 +113,7 @@
          ${sphinxdoc:Depends}
 Breaks: python-spyderlib (<< 2.3.0+dfsg-4)
 Replaces: python-spyderlib (<< 2.3.0+dfsg-4)
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Python IDE for scientists (Documentation)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
@@ -137,7 +144,8 @@
 Package: python3-spyderlib
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends}, python3-spyder
+Depends: ${misc:Depends},
+         python3-spyder
 Description: transitional dummy package for python3-spyder
  This is a transitional package to ease upgrades to the
  python3-spyder package. It can be safely removed.
@@ -149,31 +157,34 @@
          ${python3:Depends},
          libjs-jquery,
          libjs-mathjax,
-	 pep8,
-	 pylint,
-	 python3-bs4,
+         pep8,
+         pylint,
+         python3-bs4,
+         python3-chardet,
          python3-jedi,
-	 python3-pep8,
+         python3-nbconvert,
+         python3-numpydoc,
+         python3-pep8,
+         python3-pickleshare,
          python3-psutil,
-	 python3-qtawesome,
-	 ipython3-qtconsole,
+         python3-pyflakes,
+         python3-pygments,
+         python3-qtawesome (>= 0.4.1),
+         python3-qtconsole,
          python3-qtpy (>= 1.1.0),
-	 python3-pickleshare,
-	 python3-pyflakes,
-	 python3-pygments,
-	 python3-sphinx,
-	 python3-zmq,
-         spyder-common (= ${binary:Version}),
+         python3-sphinx,
+         python3-zmq,
+         spyder-common (= ${binary:Version})
 Recommends: python3-matplotlib,
             python3-numpy,
             python3-pandas,
             python3-scipy,
             spyder-doc (= ${binary:Version})
-Suggests: tortoisehg,
-          gitk
+Suggests: gitk,
+          tortoisehg
 Breaks: ${python3:Breaks},
-        spyder3 (<< 2.3.0+dfsg-2),
-        python3-spyderlib (<< 3.0.0+dfsg1-1~)
+        python3-spyderlib (<< 3.0.0+dfsg1-1~),
+        spyder3 (<< 2.3.0+dfsg-2)
 Provides: ${python3:Provides},
           python3-spyderlib
 Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
