=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,12 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml doc/ build/html  # HTML generator
-	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bman doc/ build/man  # HTML generator
+	PYTHONPATH=. sphinx-build -N -b html doc build/html
+	PYTHONPATH=. sphinx-build -N -b man doc build/man
 
 override_dh_auto_install:
 	dh_auto_install
