=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg1,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/spyder/spyder-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
