## spyder 3.1.4+dfsg1

=== debian/changelog ===
spyder (3.1.4+dfsg1-1) unstable; urgency=medium

  * Upgrade watch file to version 4
  * Bump standards version to 4.0.0, no changes required
  * Switch source package priority to optional
  * Normalize the Vcs-Browser URI
  * Normalize the package descriptions
  * Update the gbp configuration
  * Release to unstable

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 20 Jul 2017 09:15:55 +0100

spyder (3.1.4+dfsg1-1~exp2) experimental; urgency=medium

  * Cherry-pick upstream commit providing the manpage
    - New patch Add-manpage-for-Spyder.patch
  * Build and install the upstream manpage
    - Update the clean and install rules
    - Clear the old manpage setup
    Thanks to Stuart Prescott for reporting (Closes: #822296)
  * Remove outdated todo file

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 24 May 2017 09:54:41 +0100

spyder (3.1.4+dfsg1-1~exp1) experimental; urgency=medium

  [ Ghislain Antony Vaillant ]
  * New upstream version 3.1.4+dfsg1
  * Rebase the patch queue
    - Drop Fix-autocompletion-with-Jedi-0.10.patch, fixed upstream
    - Drop More-robust-username-query.patch, fixed upstream
  * Let dh-python populate the spyder dependencies
    - Upstream added the necessary setuptools metadata
    - Build depends on the corresponding packages
    - Drop manual listing of the install dependencies
    - New patch Always-use-setuptools.patch, ensure setuptools is used
      for all builds
    - New patch Fixup-rope-dependency.patch, allow Python 3 builds with a
      recent version of rope instead of rope_py3k
  * Adjust the list of optional dependencies
    - Following the setuptools metadata
    - Add corresponding packages to Suggests
    - Drop gitk and tortoisehg from Suggests

  [ Picca Frédéric-Emmanuel ]
  * Target experimental

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 16 May 2017 18:03:58 +0100
