=== debian/control ===
Source: spyder
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               pylint,
               pylint3,
               python-all,
               python-chardet (>= 2.0.0),
               python-jedi,
               python-nbconvert,
               python-numpydoc,
               python-pickleshare,
               python-psutil,
               python-pycodestyle,
               python-pyflakes,
               python-pygments (>= 2.0),
               python-qtawesome (>= 0.4.1),
               python-qtconsole (>= 4.2.0),
               python-qtpy,
               python-rope,
               python-setuptools,
               python-sphinx,
               python-zmq,
               python3-all,
               python3-chardet (>= 2.0.0),
               python3-jedi,
               python3-nbconvert,
               python3-numpydoc,
               python3-pickleshare,
               python3-psutil,
               python3-pycodestyle,
               python3-pyflakes,
               python3-pygments (>= 2.0),
               python3-qtawesome (>= 0.4.1),
               python3-qtconsole (>= 4.2.0),
               python3-qtpy,
               python3-rope,
               python3-setuptools,
               python3-sphinx,
               python3-zmq
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder.git
Homepage: https://github.com/spyder-ide/spyder
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python:Depends},
         python-spyder (= ${binary:Version})
Breaks: ${python-Breaks},
        python-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 2)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This package provides the application for Python 2.

Package: python-spyderlib
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         python-spyder
Description: transitional dummy package for python-spyder
 This is a transitional package to ease upgrades to the
 python-spyder package. It can be safely removed.

Package: python-spyder
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-mathjax,
         spyder-common (= ${binary:Version})
Suggests: cython,
          python-matplotlib,
          python-numpy,
          python-pandas,
          python-pil,
          python-scipy,
          python-sympy,
          spyder-doc (= ${binary:Version})
Breaks: ${python:Breaks},
        python-spyderlib (<< 3.0.0+dfsg1-1~),
        python-spyderlib-doc (<< 2.3.0+dfsg-4),
        spyder (<< 2.3.0+dfsg-2)
Provides: ${python:Provides},
          python-spyderlib
Replaces: python-spyderlib (<< 3.0.0+dfsg1-1~),
          spyder (<< 2.0.12-1)
Description: public modules for spyder (Python 2)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the modules for Python 2.

Package: python-spyderlib-doc
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         spyder-doc
Description: transitional dummy package for spyder-doc
 This is a transitional package to ease upgrades to the
 spyder-doc package. It can be safely removed.

Package: spyder-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-spyderlib (<< 2.3.0+dfsg-4)
Replaces: python-spyderlib (<< 2.3.0+dfsg-4)
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for spyder
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the documentation.

Package: spyder3
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-spyder (= ${binary:Version})
Breaks: ${python3-Breaks},
        python3-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 3)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This package provides the application for Python 3.

Package: python3-spyderlib
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         python3-spyder
Description: transitional dummy package for python3-spyder
 This is a transitional package to ease upgrades to the
 python3-spyder package. It can be safely removed.

Package: python3-spyder
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         libjs-jquery,
         libjs-mathjax,
         spyder-common (= ${binary:Version})
Suggests: cython3,
          python3-matplotlib,
          python3-numpy,
          python3-pandas,
          python3-pil,
          python3-scipy,
          python3-sympy,
          spyder-doc (= ${binary:Version})
Breaks: ${python3:Breaks},
        python3-spyderlib (<< 3.0.0+dfsg1-1~),
        spyder3 (<< 2.3.0+dfsg-2)
Provides: ${python3:Provides},
          python3-spyderlib
Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
Description: public modules for spyder (Python 3)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the modules for Python 3.

Package: spyder-common
Architecture: all
Depends: ${misc:Depends}
Provides: ${python3:Provides}
Description: common files for spyder
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the common files.
