=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,17 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) -rf build/html build/man
+
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -N -b html doc build/html
 	PYTHONPATH=. sphinx-build -N -b man doc build/man
+	cp -f build/man/spyder.1 build/man/spyder3.1
 
 override_dh_auto_install:
 	dh_auto_install
