=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/spyder/spyder@ANY_VERSION@@ARCHIVE_EXT@
