## spyder 3.2.3+dfsg1

=== debian/changelog ===
spyder (3.2.3+dfsg1-2) unstable; urgency=medium

  * Restore patch Always-use-setuptools.patch (Closes: #878056)
  * Ensure install of setuptools gui_scripts
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 12 Oct 2017 10:49:46 +0100

spyder (3.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.2.3+dfsg1
  * Update the patch queue
    - Rename 0001-fix-spyderlib-path.patch to more explicit
      Customize-paths-for-Debian.patch
    - Drop Always-use-setuptools.patch, no longer required
    - Drop Fixup-rope-dependency.patch, no longer required
  * Fixup the Source URI
  * Update copyright information
    - Update copyright authors and dates
    - Remove unused paragraphs
    - Add myself to copyright
  * Fixup the Vcs-Browser URI
  * Update the build dependencies
    - Drop superfluous versioned dependencies for chardet, qtawesome and
      qtconsole
    - Add new versioned dependencies for jedi and rope (Python 2)
  * Mark transitional packages priority extra
  * Mark spyder-common and spyder-doc multiarch foreign
  * Clean documentation artefacts with debhelper
  * Install spyder-common files using debhelper
  * Install spyder{,3} files with debhelper
  * Add recommended get-orig-source target
  * Bump the standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 22 Sep 2017 14:19:41 +0100
