## spyder 3.2.4+dfsg1

=== debian/changelog ===
spyder (3.2.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.2.4+dfsg1
  * Refresh the patch queue
  * Fix and simplify the watch file
    - Fix the dversionmangle regex
    - Use the PACKAGE placeholder

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 11:22:14 +0000
