=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                pylint,
                pylint3,
                python-all,
-               python-chardet (>= 2.0.0),
-               python-jedi,
+               python-chardet,
+               python-jedi (>= 0.9.0),
                python-nbconvert,
                python-numpydoc,
                python-pickleshare,
@@ -18,16 +18,16 @@
                python-pycodestyle,
                python-pyflakes,
                python-pygments (>= 2.0),
-               python-qtawesome (>= 0.4.1),
-               python-qtconsole (>= 4.2.0),
+               python-qtawesome,
+               python-qtconsole,
                python-qtpy,
-               python-rope,
+               python-rope (>= 0.10.5),
                python-setuptools,
                python-sphinx,
                python-zmq,
                python3-all,
-               python3-chardet (>= 2.0.0),
-               python3-jedi,
+               python3-chardet,
+               python3-jedi (>= 0.9.0),
                python3-nbconvert,
                python3-numpydoc,
                python3-pickleshare,
@@ -35,15 +35,15 @@
                python3-pycodestyle,
                python3-pyflakes,
                python3-pygments (>= 2.0),
-               python3-qtawesome (>= 0.4.1),
-               python3-qtconsole (>= 4.2.0),
+               python3-qtawesome,
+               python3-qtconsole,
                python3-qtpy,
                python3-rope,
                python3-setuptools,
                python3-sphinx,
                python3-zmq
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
@@ -68,6 +68,7 @@
 Package: python-spyderlib
 Architecture: all
 Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends},
          python-spyder
 Description: transitional dummy package for python-spyder
@@ -112,6 +113,7 @@
 Package: python-spyderlib-doc
 Architecture: all
 Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends},
          spyder-doc
 Description: transitional dummy package for spyder-doc
@@ -120,6 +122,7 @@
 
 Package: spyder-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
@@ -156,6 +159,7 @@
 Package: python3-spyderlib
 Architecture: all
 Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends},
          python3-spyder
 Description: transitional dummy package for python3-spyder
@@ -197,6 +201,7 @@
 
 Package: spyder-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: ${python3:Provides}
 Description: common files for spyder
