## spyder 3.2.6+dfsg1

=== debian/changelog ===
spyder (3.2.6+dfsg1-2) unstable; urgency=medium

  * New patch Remove-pyopengl-from-install-requires.patch (Closes: #891617)
  * New patch Remove-pyqt5-from-install-requires.patch (Closes: #891618)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 04 Mar 2018 16:49:30 +0000

spyder (3.2.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.2.6+dfsg1
  * Refresh the patch queue
  * Update the copyright years
  * Add new dependency on cloudpickle
  * Drop the get-orig-source target
  * Move extend-diff-ignore to d/s/options
  * Point the VCS URIs to salsa.debian.org
  * Update the location of the documentation
  * Remove all instances of priority extra
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 21 Feb 2018 09:36:12 +0000
