=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                pylint,
                pylint3,
                python-all,
                python-chardet,
+               python-cloudpickle,
                python-jedi (>= 0.9.0),
                python-nbconvert,
                python-numpydoc,
@@ -27,6 +28,7 @@
                python-zmq,
                python3-all,
                python3-chardet,
+               python3-cloudpickle,
                python3-jedi (>= 0.9.0),
                python3-nbconvert,
                python3-numpydoc,
@@ -42,9 +44,9 @@
                python3-setuptools,
                python3-sphinx,
                python3-zmq
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/spyder
+Vcs-Git: https://salsa.debian.org/science-team/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
@@ -68,7 +70,6 @@
 Package: python-spyderlib
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends},
          python-spyder
 Description: transitional dummy package for python-spyder
@@ -113,7 +114,6 @@
 Package: python-spyderlib-doc
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends},
          spyder-doc
 Description: transitional dummy package for spyder-doc
@@ -159,7 +159,6 @@
 Package: python3-spyderlib
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends},
          python3-spyder
 Description: transitional dummy package for python3-spyder
