=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,3 @@
 
 # skip tests for now
 override_dh_auto_test:
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
