=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
dversionmangle=s/\+dfsg(\.?\d+)?$//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
